.divMainWrap {
    position: relative;
    width: 100%;
    height: 100vh;

    background: url("/asset/img/back.jpg") repeat center center;
}

.divMainWrap::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.divMainWrap>.divBoxWrap {
    position: absolute;
    right: 50%;
    bottom: 50%;
    transform: translate(50%, 50%);
    text-align: center;

    padding: 2rem;
    margin: 0 auto;

    width: 35rem;
    max-width: 100%;
    min-height: 40rem;
}

.divMainWrap>.divBoxWrap>.divBox {

    text-align: center;

    padding: 2rem;

    width: 100%;
}

.divMainWrap>.divBoxWrap>.divBox>.imgLogo {
    display: block;
    margin: 0 auto;

    width: 7.5rem;
}

.divMainWrap>.divBoxWrap>.divBox>.imgTitle {
    display: block;
    margin: 2rem auto 0 auto;

    width: 16rem;
}

.divMainWrap>.divBoxWrap>.divBox>.divSlogan {
    margin-top: 5.25rem;
    color: #fff;
}

.divMainWrap>.divBoxWrap>.divBox>.divSlogan>p {
    margin: 0;
    padding: 0;

    font-size: 1.125rem;
    font-weight: 400;
    line-height: 160%;
}

.divMainWrap>.divBoxWrap>.divBox>.divSlogan>h2 {
    margin: 0;
    padding: 0;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 160%;
}

.divMainWrap>.divBoxWrap>.divButtonWrap {
    margin-top: 5rem;
    text-align: center;
}

.divMainWrap>.divBoxWrap>.divButtonWrap>.divButton {
    margin-bottom: 1rem;
    padding: 1.38rem 0;
    text-align: center;
    font-size: 1.125rem;
    font-weight: 600;
    color: #fff;

    border-radius: 0.625rem;
    background: #5D6CF3;

    cursor: pointer;
}

.divMainWrap>.divBoxWrap>.divButtonWrap>a {
    font-size: 1.1rem;
    font-weight: 500;
    color: #fff;
    text-decoration: underline;
}
.divMainWrap>.divBoxWrap>.divButtonWrap>a:hover {
    color: #fff;
    text-decoration: underline;
}

@media (max-width: 640px) {
    html {
        font-size: 14px;
        font-size: calc(100vw * 18 / 640);
    }

    .divMainWrap>.divBoxWrap {
        height: 100vh;
    }

    .divMainWrap>.divBoxWrap>.divBox {

        position: absolute;
        right: 50%;
        bottom: 50%;
        transform: translate(50%, 50%);

        margin-bottom: 3rem;
    }

    .divMainWrap>.divBoxWrap>.divButtonWrap {
        position: absolute;
        left: 2rem;
        bottom: 8rem;
        width: 90%;
        width: calc(100% - 4rem);
    }
}